VCFANNOTATE(1)

NAME

vcfannotate

SYNOPSIS

vcfannotate options []

DESCRIPTION

Intersect the records in the VCF file with targets provided in a BED file. Intersections are done on the reference sequences in the VCF file. If no VCF filename is specified on the command line (last argument) the VCF read from stdin.

OPTIONS

    options:
        -b, --bed   use annotations provided by this BED file
        -k, --key   use this INFO field key for the annotations
        -d, --default  use this INFO field key for records without annotations
    Type: transformation

EXIT VALUES

0   Success

not 0
    Failure

SEE ALSO

vcflib(1)

OTHER

LICENSE

Copyright 2011-2023 (C) Erik Garrison and vcflib contributors. MIT licensed.

AUTHORS
Erik Garrison and vcflib contributors.